html, body, img, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {font-size: 0;}
html { font-size: 5vw; }

.wrapper {
	width:100%;
}
#module-iframe .wrapper {
    -webkit-overflow-scrolling: touch;
  	overflow-y: scroll;
}

img.fullscreen{
	width:200%;
	margin: 0 0 0 -50%;
}

#module-media,
.module-respiration {
    overflow: hidden;
}
#module-media {
    margin-top: 40px;
}

#module-media .wrapper,
.incontournable #module-media .wrapper {
	left:0;
	width:100%;
	margin: 0;
	transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.activites #module-media .wrapper,
.information #module-media .wrapper,
.presquile #module-media .wrapper {
    margin: 0;
}

#module-media .wrapper h1,
#module-media .wrapper h2 {
	margin: 0;
	font-size: 2rem;
}
.presquile #module-media .wrapper h1 {
	margin: 0;
	font-size: 4rem;
}

span.br {
	font-size: inherit;
}
/*#module-souscarte p br,
.home #module-redactionnelle .contenu h2 br,
#module-redactionnelle .contenu p br,
.err404 ul li br, #module-redactionnelle .contenu.conciergerie ul li br, #module-pushs .contenu ul li br,
#module-redactionnelle .contenu h2 br {
    display: none;
}*/
.page #module-redactionnelle .contenu p br {
	display: block;
}

#google_translate_element {
    position: absolute;
    right: 10px;
    top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

/* HOME *************************************************************************************************************** */

.home #module-media .wrapper h1 span.surtitre {
	font-size: 1.4rem;
	line-height: 1.4rem;
	width: 90%;
	margin: 0 auto;
}

.home #module-media .wrapper h1 span.titre {
	font-size: 2rem;
}

#module-media .wrapper  a.button {
	margin-top:1.2rem;
	font-size: 0.8rem;
	width: auto;
	height: auto;
	line-height:1.5rem;
	border-radius: 1.5rem;
	padding: 0 1.5rem;
}

#module-redactionnelle .contenu {
    display: block;
    padding: 0;
}
.single #module-redactionnelle+#ggmap {
    margin-top: 30px;
}
.home #module-redactionnelle .contenu {
    padding-bottom: 60px;
}

.home #module-redactionnelle .contenu h2,
.information #module-redactionnelle .contenu h1,
.information #module-redactionnelle .contenu h2,
#module-redactionnelle .contenu h2,
#module-pushs .contenu h2 {
    font-size: 1.5rem;
    line-height: 1.8rem;
	width: 90%;
	margin: 0 auto;
}

.page #module-redactionnelle h3 {
    font-size: 0.9rem;
    margin-bottom: 0.4rem;
    margin-top: 1rem;
}

#module-redactionnelle .contenu h4 {
    font-size: 1rem;
	width: 90%;
	margin: 0.8rem auto 0 auto;
}

.home #module-redactionnelle .contenu p {
    display: none;
}
#module-redactionnelle .contenu p,
.page #module-redactionnelle .contenu p {
    font-size: 0.8rem;
    line-height: 1.2rem;
	width: 90%;
	margin: 1rem auto 0 auto;
}
.page #module-redactionnelle .contenu p,
.page #module-redactionnelle .contenu h2,
.page #module-redactionnelle .contenu ul {
	margin: 1rem auto 0 auto;
}
#module-redactionnelle .contenu p a,
#module-redactionnelle .contenu p strong,
#module-redactionnelle .contenu p em,
#module-redactionnelle .contenu li a {
    font-size: 0.8rem;
}

#module-redactionnelle .contenu a.button,
#module-redactionnelle .contenu a.btredirect{
	margin-top: 1rem;
	font-size:0.5rem;
	height:1.8rem;
	line-height:1.8rem;
}
#module-redactionnelle .contenu a.button span,
#module-redactionnelle .contenu a.btredirect{
	font-size:0.7rem;
}
#module-redactionnelle .contenu a.btredirect{
	display: block;
	width: auto;
	max-width: 40%;
	margin-left: auto;
	margin-right: auto;
}

#module-redactionnelle .contenu .media {
    margin-top: 1.2rem;
    max-width: 100%;
}

#module-redactionnelle .contenu span.separateur {
    margin: 2rem auto;
    width: 30%;
}

section .flexslider {
   	margin-top: 1rem;
}

.flexslider .slides img {
    height: auto;
}
.flexslider .slides img.fullscreen {
    margin: 0;
    width: 100%;
}


#module-village .intro {
	font-size: 1rem;
    line-height: 1.2rem;
	padding: 0 10%;
}

.home #module-incontournables ul li,
.home #module-incontournables ul li:nth-child(1),
.home #module-incontournables ul li:nth-child(3) {
    width: 50%;
	margin: 0;
	overflow: hidden;
}
.home #module-incontournables ul li.blue {
	width: 100%;
	display: none;
	height: auto;
	padding-bottom: 145px;
}
.home #module-incontournables ul li:last-child {
	width: 100%;
}

.home #module-incontournables ul li img {
    width: auto;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	margin: 0;
}

#module-incontournables ul li span.content,
ul.grille_activites li span.content, 
#module-autres-tempsforts ul li span.content,
.presquile #module-incontournables-village ul.grille_activites li span.content {
    top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.home #module-incontournables ul li.blue h2, .home .wrapper .blocbleu h2,
.vraiesvacances .wrapper .blocbleu h2,
#module-incontournables-village .wrapper .blocbleu a span.titre,
#module-logement .push .encart span.titre {
    font-size: 1.4rem;
    line-height: 1.5rem;
}
.home #module-incontournables ul li.blue p, .home .wrapper .blocbleu p,
.vraiesvacances .wrapper .blocbleu p,
#module-incontournables-village .wrapper .blocbleu a span.soustitre,
#module-logement .push .encart span.soustitre {
   	font-size: 1.4rem;
    line-height: 1.4rem;
}

#module-incontournables ul li span.content span.name,
ul.grille_activites li span.content span.name,
#module-autres-tempsforts ul li span.content span.name {
    font-size: 0.8rem;
    line-height: 0.9rem;
	padding: 0 10%;
}
#module-incontournables ul li span.content span.name {
	margin-bottom: 0.8rem;
}

#module-incontournables ul li span.content a,
ul.grille_activites li span.content a,
#module-autres-tempsforts ul li span.content a {
    margin-top: 0;
}


.home #module-hebergement .wrapper .blocbleu,
.home #module-services .wrapper .blocbleu,
.home #module-incontournables ul li.blue,
.vraiesvacances .wrapper .blocbleu,
#module-incontournables-village .wrapper .blocbleu a {
    padding: 60px 0 145px 0;
	height: auto;
}
.home #module-hebergement .wrapper .blocbleu,
.home #module-services .wrapper .blocbleu {
    width: 100%;
    float: none;
    margin-top:0;
}

.home #module-hebergement {
	background-color: #28b7c3;
	padding-bottom: 40px;
}

#module-hebergement .selection {
    display: block;
    margin: 0 auto;
	width: 90%;
}

#module-hebergement .selection .bloc {
	background-color: #ffffff;
	width: 100%;
	display: block;
	margin: 0 auto 30px auto;
}


#module-hebergement .selection .bloc a span.surtitre {
    font-size: 1.4rem;
}

#module-hebergement .selection .bloc a span.soustitre {
    font-size: 1.3rem;
}

.home #module-services .push, #module-questions .push {
    border-left: none;
    display: block;
    margin-top: 50px;
    width: 100%;
	font-size: 0;
	padding-bottom: 50px;
}
.home #module-services .blocbleu + .push, #module-questions p + .push {
	border-bottom: 5px solid #919191;
	padding-bottom: 50px;
}


.home #module-services .blocbleu + .push .visuel, #module-questions p + .push .visuel,
.home #module-services .push .visuel, #module-questions .push .visuel {
    position: relative;
	text-align: center;
	width: 37%;
}
.home #module-services .push .description, #module-questions .push .description {
    width: 51%;
	padding: 0;
	margin: 0 $smartphone_side_padding;
}

.home #module-services .push .visuel img, #module-questions .push .visuel img {
    width: 60%;
	height: auto;
}

.home #module-services .push .description p.titre, #module-questions .push .description p.titre {
    font-size: 1.2rem;
}

.home #module-services .push .description p, #module-questions .push .description p {
    font-size: 0.7rem;
    line-height: 0.8rem;
    margin-top: 0.5rem;
}


.home #module-services .push .description .button,
#module-questions .push .description .button {
    font-size: 0.7rem;
    height: auto;
    line-height: 0.7rem;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
    margin-top: 0.5rem;
}

/* PAGE VILLAGE ******************************************************************************************************* */

.module-respiration,
.incontournable .module-respiration {
    padding-top: 2rem;
}

.module-activites h3 {
    background-size: 20% auto, auto auto;
    font-size: 1.2rem;
    line-height: 1.2rem;
    margin-top: -2rem;
    padding-top: 4rem;
}

.module-activites h4,
.module-activites p,
.incontournable #module-sousdiaporama .texte h4,
.incontournable #module-sousdiaporama .texte p,
.vraiesvacances #module-redactionnelle .contenu h4,
.vraiesvacances #module-redactionnelle .contenu p {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.module-activites h4,
.incontournable #module-sousdiaporama .texte h4,
.vraiesvacances #module-redactionnelle .contenu h4 {
    font-size: 1.4rem;
    margin-top: 0.8rem;
	line-height: 1.6rem;
}

.module-activites p,
.incontournable #module-sousdiaporama .texte p {
    font-size: 0.8rem;
    line-height: 1rem;
    margin-top: 0.8rem;
}

.module-activites p+img,
.module-activites h4+img {
    margin-top: 0.8rem;
    width: 100%;
	height: auto;
}

.module-activites a.button {
    font-size: 0.7rem;
    height: 1.8rem;
    line-height: 1.8rem;
    margin-top: 1rem;
}

#module-incontournables-village {
	background-color: #28b7c3;
	padding-bottom: 2rem;
}

#module-incontournables-village .wrapper .blocbleu {
    display: block;
    margin: 0 auto;
	width: 100%;
}

#module-incontournables-village .wrapper .blocbleu a {
    height: auto;
    width: 100%;
}

#module-incontournables-village ul {
    margin-top: 0;
}

.presquile #module-village {
    margin-top: 2rem;
}

#module-logement {
	margin-top: 2rem;
}

#module-logement .push {
	width: 90%;
	display: block;
	margin: 0 auto;
}

#module-logement .push .encart,
#module-logement .push .visuel {
	display: block;
	position: relative;
	top: auto;
	left: auto;
	width: 100%;
	height: auto;
}

#module-logement .push .encart {
	padding-bottom: 145px;
}

/* INCONTOURNABLES **************************************************************************************************** */

#module-sousdiaporama .texte, #module-sousdiaporama .visuels {
    display: block;
   	width: 100%;
	margin: 0;
	text-align: center;
	margin-top: 0.8rem;
}

#module-toutsavoir,
#module-offre,
#module-vousaimerezaussi {
    margin-top: 2rem;
}

#module-toutsavoir .titre h3,
#module-contact .titre h3 {
    background-position: 5% 50%, 95% 50%;
    font-size: 1.2rem;
	line-height: 1.5rem;
    padding: 0.8rem 15%;
}

#module-toutsavoir .infos .fiche_technique,
#module-toutsavoir .infos .horaires_tarifs {
	display: block;
	vertical-align: top;	
	margin: 0;
	width: 100%;
	padding: 0.8rem;
	border: 0;
	border-bottom: 1px solid #ffffff;
}

#module-toutsavoir .infos .fiche_technique h4,
#module-toutsavoir .infos .horaires_tarifs h4,
#module-toutsavoir .infos .horaires_tarifs .info_comp .info h4 {
	font-size: 1rem;
	margin-bottom: 0.4rem;
	margin-top: 0;
}

#module-toutsavoir .infos .fiche_technique p,
#module-toutsavoir .infos .horaires_tarifs p,
#module-toutsavoir .infos .fiche_technique p strong,
#module-toutsavoir .infos .horaires_tarifs p strong  {
	font-size: 0.7rem;
	line-height: 0.8rem;
}
#module-toutsavoir .infos .horaires h5,
#module-toutsavoir .infos .tarifs h5  {
	font-size: 0.7rem;
	line-height: 0.8rem;
	margin-bottom: 0.4rem;
	margin-top: 0;
}

#module-toutsavoir .infos .horaires_tarifs .horaires,
#module-toutsavoir .infos .horaires_tarifs .tarifs {
	display: block;
	width: 100%;
	margin: 0;
	padding-bottom: 0.8rem;
}

#module-toutsavoir .infos .horaires_tarifs .infos_comp {
	padding: 0.6rem;
	margin-top: 0.8rem;
}

#module-toutsavoir .infos .infos_comp .flex-direction-nav {
	display: none;
}

#module-toutsavoir .infos .horaires_tarifs .infos_comp .visuel {
	margin: 0 auto 0.8rem auto;
	float: none;
}

#module-toutsavoir .infos .horaires_tarifs .infos_comp .visuel img {
	margin: 0 auto;
	display: block;
}

#module-offre .temps_forts,
#module-offre .offre {
	display: block;
	width: 100%;
}

#module-offre .temps_forts .push,
#module-offre .offre .push {
	width: 90%;
	margin: 0 auto;
}

#module-offre .offre .push {
    margin-top: 2rem;
}

#module-offre .push h5 {
	font-size: 1.4rem;
	padding-bottom: 0.4rem;
	margin-bottom: 0.8rem;
}

#module-offre .temps_forts .push a {
	height: auto;
	padding: 135px 5% 100px 5%;
	background-position: 50% 10% , 50% 95%;
}

#module-offre .temps_forts .push a .titre {
	font-size: 1.8rem;
	line-height: 2rem;
	margin-bottom: 1rem;
}

#module-offre .temps_forts .push a .accroche {
	font-size: 0.8rem;
	line-height: 1rem;
}

#module-offre .offre .push a img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

#module-offre .offre .push a {
	display: block;
	position: relative;
	width: 100%;
}

#module-offre .offre .push a .cta {
	line-height: 1.8rem;
	height: 1.8rem;
	font-size: 0.7rem;
	width: 55%;
	padding: 0;
	bottom: 0.4rem;
	text-align: center;
	background-image: none;
}

#module-vousaimerezaussi h2:before,
#module-vousaimerezaussi h2:after {
	width: 12%;
	margin: 0 3%;
}

#module-mosaique .portrait {
	max-width: 50%;
}
@media only screen and (max-width: 400px) {
	#module-mosaique .portrait {
		max-width: 100%;
	}
}

#module-mosaique .portrait img {
	width: 100%;
	height: auto;
}

#module-mosaique .portrait .nom p,
#module-mosaique .portrait .activite p {
    font-size: 0.6rem;
    line-height: 0.8rem;
}

#module-mosaique .portrait .verbatim p {
    font-size: 0.7rem;
    line-height: 1rem;
}

/* WEBCAM ************************************************************************************************************* */

#module-webcam .wrapper {
    padding-top: 2rem;
}

#module-webcam iframe {
    width: 20rem;
	height: 15rem;
}

/* PAGE *************************************************************************************************************** */

.activites #module-redactionnelle .contenu p {
    font-size: 1rem;
    line-height: 1.3rem;
	width: 90%;
	margin: 0 auto;
}

#module-typologies {
	width: 90%;
    margin: 0 auto;
}

#module-typologies .wrapper span.titre {
    display: block;
	width: 100%;
    font-size: 1.2rem;
    line-height: 1.5rem;
    margin: 2rem auto 0 auto;
    text-align: left;
}

#module-typologies .wrapper ul.categories {
    display: block;
	width: 100%;
    margin: 1rem auto 0 auto;
}

#module-typologies .wrapper .dispo {
    display: block;
    font-family: "Oswald",sans-serif;
    font-size: 0.8rem;
    line-height: 1.2rem;
    margin: 1rem 0 0 0;
    width: 100%;
}
#module-typologies .wrapper .dispo #dispo_input {
	display: block;
}

#module-typologies .wrapper .dispo input.chpdate {
    font-size: 0.7rem;
    height: 1.4rem;
	line-height: 1.4rem;
    margin-left: 0.6rem;
    margin-top: 0.6rem;
    padding-left: 0.2rem;
    width: 6rem;
}
#module-typologies .wrapper .dispo input.chpdate#disponibilite1 {
    margin-left: 0;
}

#module-typologies .wrapper .dispo img.ui-datepicker-trigger {
    height: 1.4rem;
	width: auto;
    margin-top: 0.6rem;
}

#module-typologies .wrapper .dispo #dispo_input .button {
    font-size: 0.7rem;
    height: 1.8rem;
    line-height: 1.8rem;
    margin-top: 0.6rem;
	margin-left: 0;
}
#module-typologies .wrapper .dispo .loader {
    height: 1.8rem;
    margin-left: 0;
    margin-top: 0.6rem;
    width: 1.8rem;
}

#ui-datepicker-div,
#ui-datepicker-div *,
.datepicker,
.datepicker * {
	font-size: 14px;
}

td.date_non_dispo .ui-state-default,
td.date_dispo .ui-state-default {
	padding: 0.6em;
}

#module-map-activites {
	position: relative;
}

#module-map-activites .loader {
	height: auto;
	position: relative;
	top: auto;
	left: auto;
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
}

#module-map-activites .loader p,
#module-map-activites .loader p span {
	font-size: 0.8rem;
}

.responsive #module-map-activites #ggmap {
	display: none;
}

#module-redactionnelle + #module-map-activites {
	margin-top: 2rem;
}

#module-map-activites .map {
	margin-top: 0;
}

/*#module-map-activites .map .affichage,
#module-map-activites .map .details {
    height: 40%;	
    top: 0;
    left: 0;
    width: 100%;
	overflow-y:visible;
} */
#module-map-activites .map .affichage,
#module-map-activites .map .details {
	position: relative;
	top: auto;
	left: auto;
	height: auto;
    width: 100%;
	overflow-y:visible;
}

#module-map-activites .map .affichage .fiche {
   width: 90%;
   margin: 0 auto;
}

#module-map-activites .map .affichage .fiche ul.results {
    margin: 1rem 0 0 0;
}

#module-map-activites .map .affichage .fiche ul.results li {
    margin: 0 0 1rem 0;
	width: 50%;
}

#module-map-activites .map .affichage .fiche ul.results li a span.visuel,
#module-map-activites .map .affichage .fiche ul.results li a span.description {
    max-width: 95%;
	width: 95%;
	margin: 0 auto;
}
	
#module-map-activites .map .affichage .fiche ul.results li a span.visuel {
	height: 5.6rem;
	overflow: hidden;
	margin-bottom: 0.4rem;
}

#module-map-activites .map .affichage .fiche ul.results li a span.description {
    font-size: 0.7rem;
    height: 1.5rem;
    padding: 0 0 0 0.3rem;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#module-map-activites .map .affichage .fiche span.titre {
    display: none;
}

#module-map-activites .map .affichage .fiche ul.criteres {
    display: none;
	width: 100%;
    margin: 0 auto;
	position: absolute;
	top: 2rem;
	left: 0;
	height: auto;
	z-index: 2;
}

#module-map-activites .map .affichage .fiche ul.criteres li {
	width: 100%;
    display: block;
    margin: 0 0 0.1rem 0;
}

#module-map-activites .map .affichage .fiche ul.criteres li a,
a#touchcriteres {
	display: block;
   	width: 100%;
    font-size: 0.8rem;
    height: 1.8rem;
    line-height: 1.8rem;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #ffffff;
}
a#touchcriteres {
	border: 1px solid #28b7c3;
	color: #28b7c3;
	padding-left: 2%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-top: 1rem;
	background: #ffffff url(images/responsive/scroll.png) right 50% no-repeat;
	background-size: auto 100%;
}

#module-map-activites .map .details .presentation a.close {
    right: 0.6rem;
    top: 0.6rem;
}

#module-map-activites .map .details .presentation,
#module-map-activites .map .details .gallery,
#module-map-activites .map .details .meteo_maree, 
#module-map-activites .map .details .disponibilites, 
#module-map-activites .map .details .avis {
	display: block;
    margin: 0.8rem auto 0 auto;
}
#module-map-activites .map .details .presentation,
#module-map-activites .map .details .gallery,
#module-map-activites .map .details .meteo_maree, 
#module-map-activites .map .details .disponibilites, 
#module-map-activites .map .details .avis {
   width: 90%;
}
#module-map-activites .map .details .presentation,
#module-map-activites .map .details .contact, 
#module-map-activites .map .details .tarifs, 
#module-map-activites .map .details .disponibilites,
#module-map-activites .map .details .meteo_maree,
#module-map-activites .map .details .avis {
    padding: 3%;
}
#module-map-activites .map .details .contact, 
#module-map-activites .map .details .tarifs {
    margin: 0.8rem 0 0 2%;
    width: 41%;
}
#module-map-activites .map .details .gallery {
	width: 96%;
	padding: 0;
}

#module-map-activites .map .details .presentation span.titre,
#module-map-activites .map .details .meteo_maree span.titre {
    font-size: 1rem;
}
#module-map-activites .map .details .presentation p strong,
#module-map-activites .map .details .contact p, 
#module-map-activites .map .details .tarifs p,
#module-map-activites .map .details .presentation p,
#module-map-activites .map .details .presentation p a,
#module-map-activites .map .details .contact p a, 
#module-map-activites .map .details .tarifs p a,
#module-map-activites .map .details .presentation p a {
    font-size: 0.7rem;
}
#module-map-activites .map .details .presentation p,
#module-map-activites .map .details .contact p, 
#module-map-activites .map .details .tarifs p {
    line-height: 0.8rem;
    margin-top: 0.6rem;
}
#module-map-activites .map .details .contact p {
	word-wrap:break-word;
}
#module-map-activites .map .details .meteo_maree .meteo p {
    font-size: 1rem;
}

#module-map-activites .map .details .contact span.titre, 
#module-map-activites .map .details .tarifs span.titre, 
#module-map-activites .map .details .disponibilites span.titre
.tripadvisor span.titre {
    font-size: 0.7rem;
}

#module-map-activites .map .details .gallery .zoom {
	width: 100%;
}

#module-map-activites .map .details .gallery > img,
#module-map-activites .map .details .gallery .video_thumb {
    margin-bottom: 0.4rem;
    margin-right: 2%;
    width: 32%;
}
#module-map-activites .map .details .gallery .zoom img {
    width: 100%;
}

.tripadvisor span.titre + img {
	width: 6rem;
	margin-left: 0.4rem;
}

.tripadvisor .eval p {
	font-size:0.7rem;
	margin: 0.6rem 0 1.2rem 0;
}
.tripadvisor .eval p span, 
.tripadvisor .eval p a{
	font-size:0.7rem;
}
.tripadvisor .eval p > span:first-child{
	display: block;
}

.tripadvisor .commentaire {
	margin-bottom: 0.6rem;
}

.tripadvisor .commentaire .avis_titre {
	font-size:0.9rem;
	margin-bottom: 0.4rem;
}
.tripadvisor .commentaire .avis_auteur {
	font-size:0.5rem;
}
.tripadvisor .commentaire .avis_extrait {
	font-size:0.6rem;
	margin-top: 0.6rem;
}

.tripadvisor .commentaire .avis_auteur img {
	margin-right: 0.4rem;
}

.tripadvisor .commentaire a {
	font-size:0.6rem;
}

.tripadvisor .all{
	font-size:0.6rem;
	margin-top: 1.2rem;
}

.tripadvisor .all a{
	font-size:0.6rem;
}

.tripadvisor .copyright {
	font-size: 0.4rem;
	margin-top: 1.2rem;
}

.tripadvisor .copyright span,
.tripadvisor .copyright a {
	font-size: 0.4rem;
}

.tripadvisor .copyright img {
	width: 3rem;
	height: auto;
}

.tableau .label {
	width: 20%;
}
.tableau .coef {
	width: 15%;
	border-right: 1px solid #000000;
}
.tableau .high {
	width: 32%;
}
.tableau .low {
	width: 32%;
}

.tableau .label, 
.tableau .coef, 
.tableau .hauteur, 
.tableau .niveau, 
.tableau .high, 
.tableau .low,
.tableau .high span,
.tableau .low span {
    font-size: 0.7rem;
    line-height: 0.9rem;
}
.tableau .header div {
    font-size: 0.8rem;
}

.tableau .colonne + .colonne {
	margin-top: 10px;
}

#module-contact {
    margin-top: 2rem;
	margin-bottom: 0;
}

#module-contact h2 {
    font-size: 1rem;
    line-height: 1.3rem;
	width: 90%;
	margin: 0 auto 1rem auto;
}

#module-contact FORM {
    margin: 1rem auto 0 auto;
    width: 90%;
}

#module-contact FORM P,
#module-contact FORM P span,
#module-contact FORM P strong {
     font-size: 0.7rem;
}

#module-contact FORM p span.separateur {
    margin: 1rem auto;
    width: 30%;
}

#module-contact FORM LABEL {
    font-size: 0.7rem;
    padding-right: 3%;
    width: 30%;
}

#module-contact FORM img.ui-datepicker-trigger {
	display: none;
}

#module-contact FORM INPUT.chpdate {
    width: 23%;
}

#module-contact FORM INPUT,
#module-contact FORM SELECT,
#module-contact FORM TEXTAREA{
	width: 60%;
	font-size: 0.7rem;
	padding-left: 2%;
}

#module-contact FORM INPUT.submit {
   	font-size: 0.7rem;
    height: 1.8rem;
    line-height: 1.8rem;
    margin-top: 0.5rem;
	padding: 0 10px 0 40px;
}


#module-contact FORM p.mention {
    font-size: 0.6rem;
    margin: 1rem 0 2rem 0;
}

#confirmation, .messerror {
    margin: 1rem auto 0 auto;
    padding: 0.5rem;
    width: 80%;
}
.messerror p, #confirmation p {
    font-size: 0.5rem;
    margin: 0.3rem 0;
}

#module-souscarte,
#module-pushs {
    margin-top: 2rem;
}

#module-souscarte h2,
#module-autres-tempsforts h2,
#module-vousaimerezaussi h2 {	
	font-size: 1rem;
    line-height: 1.3rem;
	width: 90%;
	margin: 0 auto 1rem auto;
}

#module-souscarte p,
#module-pushs p {
   	font-size: 0.8rem;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1rem;
}
#module-pushs p {
   	margin-top: 1rem;
}

ul.grille_activites,
#module-autres-tempsforts ul {
    margin-top: 1rem;
	width: 100%;
	text-align: left;
}

ul.grille_activites li,
#module-autres-tempsforts ul li {
    margin: 1rem 0 0 0;
	width: 50%;
	text-align: center;
}

ul.grille_activites li img,
#module-autres-tempsforts ul li img {
    margin: 0 auto;
	width: 90%;
	height: auto;
}
ul.grille_activites li .masque,
#module-autres-tempsforts ul li .masque {
    left: 5%;
    width: 90%;
}

ul.grille_activites li span.content span.name,
#module-autres-tempsforts ul li span.content span.name {
    font-size: 0.8rem;
    height: 2rem;
    line-height: 0.9rem;
	width: 80%;
	margin: 0 auto;
}

ul.grille_activites li span.content,
#module-autres-tempsforts ul li span.content,
.presquile #module-incontournables-village ul.grille_activites li span.content {
    font-size: 0.5rem;
    height: auto;
    line-height: 1.5rem;
    margin-top: 0.8rem;
    width: 100%;
	left: 0;
}

#module-souscarte a.button,
#module-pushs a.button {
    font-size: 0.7rem;
    height: 1.8rem;
    line-height: 1.8rem;
    margin: 1rem auto 0 auto;
}

#module-questions {
    margin-top: 2rem;
}


#module-questions .content {
    margin: 0;
}

#module-questions .content p {
    font-size: 0.9rem;
	line-height: 1.1rem;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#module-questions .content .push p {
    width: auto;
}

#module-questions .content p strong {
    font-size: 0.8rem;
}

/* GROUPES ************************************************************************************************************ */

#module-offres {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#module-offres .offre h3 {
    font-size: 1.2rem;
    margin: 0 0 0.7rem 0;
}

#module-offres .offre p {
    font-size: 1rem;
    margin: 0 0 1.5rem;
}

#module-offres .offre .left {
    margin-right: 4%;
    width: 20%;
}

#module-offres .offre .left p {
    font-size: 0.6rem;
    line-height: 0.8rem;
    margin: 0 0 1rem 0;
}

#module-offres .offre .left p strong {
    font-size: 0.7rem;
}

#module-offres .offre .right {
    width: 76%;
}

#module-offres .offre .right p {
    font-size: 0.8rem;
    margin: 0 0 1rem 0;
}

#module-offres .offre .right .button {
    font-size: 0.7rem;
    height: 1.8rem;
    line-height: 1.8rem;
}

#module-offres .offre .right .reservation,
#module-offres .offre .right .reservation a {
	padding: 0.5rem 0;
    font-size: 0.8rem;
    height: auto;
    line-height: 0.8rem;
	color: #ffffff;
	text-decoration: none;
}

#module-offres .offre .right .reservation a {
	display: block;
	padding: 0;
}

/* PAGE 404 *********************************************************************************************************** */

.err404 ul, 
#module-redactionnelle .contenu.conciergerie ul, 
#module-pushs .contenu ul {
    margin-top: 1rem;
	border-bottom: 1px solid #c1c1c1;
}

.err404 ul li, #module-redactionnelle .contenu.conciergerie ul li, #module-pushs .contenu ul li {
	display: block;
	border-left: 0 none;
	border-top: 1px solid #c1c1c1;
    font-size: 0.8rem;
    padding: 1rem 5%;
    width: 90%;
}

.err404 ul li strong, #module-redactionnelle .contenu.conciergerie ul li strong, #module-pushs .contenu ul li strong {
    font-size: 1rem;
    height: 1.5rem;
}

.err404 ul li a, #module-redactionnelle .contenu.conciergerie ul li a, #module-pushs .contenu ul li a, .transport a {
    font-size: 0.8rem;
    line-height: 0.8rem;
	height: auto;
    margin: 0.8rem auto 0 auto;
    padding: 10px 10px 10px 23px;
    width: 40%;
}
.transport a {
    width: auto;
	max-width: 80%;
}

#module-pushs .contenu ul li {
    height: auto;
}

#module-pushs .contenu ul li img {
    margin: 0 auto 1rem 0;
    width: 50%;
}

#module-pushs .contenu ul li a {
    bottom: auto;
    left: auto;
    margin-left: auto;
    position: relative;
}

/* BROCHURES ********************************************************************************************************** */


#module-iframe .wrapper iframe {
    left: 10%;
    width: 80%;
	display: block;
	border: 1px solid #595757;
}

/* PLAN DU SITE ******************************************************************************************************* */

#module-plandusite {
    margin-top: 1rem;
	border-bottom: 1px solid #3aafb9;
}

#module-plandusite .plan {
    display: block;
    margin-top: 0;
    padding: 4% 0;
    width: 100%;
}

#module-plandusite .plan h3 {
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

#module-plandusite .plan h3 + p {
    font-size: 0.8rem;
    height: auto;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#module-plandusite .plan span.separateur {
    margin: 1rem auto;
    width: 30%;
}


#module-plandusite .plan li {
    margin-bottom: 0.8rem;
}

#module-plandusite .plan li a {
    font-size: 0.8rem;
	line-height: 1.2rem;
}

#module-plandusite .plan .colonne,
#module-plandusite .plan .colonne+.colonne {
    width: 50%;
	margin: 0;
}

#module-plandusite .plan .colonne ul.cascade {
    width: 95%;
	margin-left: 5%;
}

#module-plandusite .plan ul.cascade li {
    font-size: 0.8rem;
	margin-bottom: 0.8rem;
}

#module-plandusite .plan ul.cascade li ul {
    margin-top: 0;
}

#module-plandusite .plan ul.cascade li ul li {
   font-size: 0.4rem;
   margin: 0;
   line-height: 0.8rem;
}

/* FIL ARIANE ********************************************************************************************************* */

#module-breadcrumb {
	width: 90%;
	margin: 1rem auto 0 auto;
}

#module-breadcrumb span,
#module-breadcrumb span * {
   	font-size: 0.5rem;
}

/* MENU *************************************************************************************************************** */

HEADER,
NAV {
	height: 40px;
}
NAV {
	background: #333333 url(images/responsive/touch.png) 10px 50% no-repeat;
	cursor: pointer;
}
NAV.open {
	background-image: url(images/responsive/close.png);
}

NAV ul {
	display: none;
}

#menuresponsive {
	width: 100%;
	position: absolute;
	top: 40px;
	left: 0;
	height: auto;
	display: none;
}
NAV.open #menuresponsive {
	display: block;
}

#menuresponsive .topmenu {
	width: 100%;
	background-color: #28b7c3;
	height: auto;
	display: block;
}

#menuresponsive .topmenu A.libelle {
    font-size: 0.8rem;
    height: 2rem;
    line-height: 2rem;
    padding: 0 0.8rem;
    text-align: left;
	background: url(images/responsive/menu.png) 95% 50% no-repeat;
}
#menuresponsive .topmenu A.libelle:hover,
#menuresponsive .topmenu A.libelle.active,
#menuresponsive .topmenu.active A.libelle {
    background: url(images/responsive/menu-active.png) 95% 50% no-repeat;
}

#menuresponsive .topmenu .submenu {
	width: 100%;
	height: auto;
	background: #24a6b1 url(images/responsive/shadow.gif) left top repeat-x;
}
#menuresponsive .topmenu .submenu,
#menuresponsive .topmenu .submenu .bloc ul {
	display: none;
}
#menuresponsive .topmenu.active .submenu,
#menuresponsive .topmenu .submenu .bloc.active ul {
	display: block;
}

.submenu.presquile #villageover,
.submenu.presquile .carte,
.submenu.presquile ul li a img,
.submenu.presquile ul li a .mask,
.submenu .push .visuel {
	display: none;
}

.submenu .push a {
    display: block;
    height: 1.6rem;
    line-height: 1.6rem;
    padding: 0 1.6rem;
    text-align: left;
}

.submenu .push .texte strong {
	font-size: 0.7rem;
	font-weight: 400;
}

.submenu ul,
.submenu ul li,
.submenu .bloc,
.submenu .bloc .titre {
	display: block;
}
.submenu ul {
	padding: 0.5rem 0;
}
.submenu .bloc:first-child {
	padding-top: 0.5rem;
}
.submenu .bloc ul {
	padding: 0;
	margin-left: 1.6rem;
	border-left: 1px solid #ffffff;
}

.submenu ul li a,
.submenu .bloc .titre,
.submenu .zonebas a {
	color: #ffffff;
    font-size: 0.7rem;
    height: 1.6rem;
    line-height: 1.6rem;
    padding: 0 1.6rem;
    text-align: left;
	text-transform: uppercase;
}
.submenu ul li a,
.submenu .bloc .titre,
.submenu .zonebas a,
.submenu .push a {
	background: url(images/responsive/menu.png) 90% 50% no-repeat;
}
.submenu ul li a:hover,
.submenu ul li a.active,
.submenu .bloc .titre:hover,
.submenu .bloc .titre.active,
.submenu .bloc.active .titre,
.submenu .zonebas a:hover,
.submenu .zonebas a.active,
.submenu .push a:hover,
.submenu .push a.active {
    background: url(images/responsive/menu-active.png) 90% 50% no-repeat;
}
.submenu.presquile ul li a span {
    font-size: 0.7rem;
}
.submenu .bloc ul li a {
	color: #000000;
    height: 1rem;
    line-height: 1rem;
	background: none;
	text-transform: none;
}
.submenu .bloc ul li a:hover {
	background: none;
}

/* MODULE VILLAGES **************************************************************************************************** */

#module-village .carte {
    display: none;
}


#module-village .villages {
    display: block;
    margin: 0;
    width: 100%;
	position: relative;
}

#module-village .villages,
#module-village .villages .description  {
	margin-top: 1rem;
}

a#touchmodulevillage {
    margin: 0 auto;
	width: 90%;
	
}

#module-village .villages ul {
    position: absolute;
	top: 2rem;
	left: 5%;
	width: 90%;
	height: auto;
	z-index: 2;
	display: none;
}

#module-village .villages ul li {
    display: block;
    margin: 0 auto 0.1rem auto;
	width: 100%;
}

#module-village .villages ul li a,
a#touchmodulevillage {
    font-size: 0.7rem;
    height: 1.8rem;
    line-height: 1.8rem;
	background-color: #ffffff;
	padding: 0;
}

#module-village .villages .description .fiche {
    text-align: center;
}

#module-village .villages .description .fiche span.nomvillage,
#module-village .villages .description .fiche span.accroche,
#module-village .villages .description .fiche span.descriptif,
#module-village .villages .description .fiche p.texte {
    width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#module-village .villages .description .fiche span.nomvillage {
    font-size: 1.2rem;
}

#module-village .villages .description .fiche span.accroche {
    font-size: 0.9rem;
    margin-top: 0.5rem;
}

#module-village .villages .description .fiche span.descriptif {
    font-size: 0.9rem;
    margin-top: 0.7rem;
	line-height: 1rem;
}

#module-village .villages .description .fiche span.separateur {
    margin: 1rem auto 0 auto;
    width: 30%;
}

#module-village .villages .description .fiche p.texte {
    font-size: 0.7rem;
    margin-top: 1rem;
}

#module-village .villages .description .fiche a.button {
    font-size: 0.7rem;
    height: 1.8rem;
    line-height: 1.8rem;
    margin-top: 1.3rem;
}

/* FOOTER ************************************************************************************************************* */

FOOTER {
	height: auto;
	background: none;
}

FOOTER .wrapper .contact,
FOOTER .wrapper .rightpart {
    display: block;
    width: 100%;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}

FOOTER .wrapper .contact {
	background: url(images/responsive/fond-footer-640.png) left top no-repeat;
	background-size: 100% auto;
}

FOOTER .wrapper .contact span.titre,
FOOTER .wrapper .contact p,
FOOTER .wrapper .rightpart a.button,
FOOTER .wrapper .rightpart .social,
FOOTER .wrapper .rightpart .bottommenu {
	margin-left: 0.8rem;
}
FOOTER .wrapper .contact span.titre {
    font-size: 1.1rem;
    line-height: 1.2rem;
	width: 42%;
	padding-top: 1.5rem;
	margin-bottom: 1.4rem;
}

FOOTER .wrapper .contact p {
    font-size: 0.7rem;
    line-height: 0.8rem;
}

FOOTER .wrapper .rightpart a.button {
    display: block;
	width: auto;
	float: left;
	clear: both;
	font-size: 0.7rem;
    height: 1.8rem;
    line-height: 1.8rem;
    margin-top: 0.3rem;
}

FOOTER .wrapper .rightpart .social {
    display: block;
	clear: both;
}


FOOTER .wrapper .rightpart .social span.titre {
    font-size: 0.6rem;
    padding-top: 0.8rem;
    margin-top: 0;
}

FOOTER .wrapper .rightpart .bottommenu {
    margin-top: 0.8rem;
	margin-bottom: 0.8rem;
}

FOOTER .wrapper .rightpart .bottommenu li a {
    font-size: 0.6rem;
}

.mentions_footer {
	bottom: 0;
}

.mention_tripadvisor {
	right: 0;
	bottom: 0px;
	width: 3.5rem;
}

.mention_tripadvisor p {
	font-size: 0.3rem;
}

/* METEO *********************************************************************************************************************************** */

#module-meteo, #module-maree {
    margin-top: 2rem;
}

#module-meteo h3, #module-maree h3 {
    font-size: 1rem;
    margin-bottom: 0.6rem;
}

#module-meteo p, #module-maree p {
    font-size: 0.8rem;
    line-height: 1rem;
    margin-bottom: 0.6rem;
}

#module-meteo #meteo #previsions {
    font-size: 0;
    left: 0;
    position: absolute;
    top: 0;
	padding: 4%;
	width: 92%;
}

#module-meteo #meteo #previsions #jour {
    display: block;
    padding: 0.8rem 1rem;
    width: auto;
	font-size: 0;
}

#module-meteo #meteo #previsions #jour .left,
#module-meteo #meteo #previsions #jour .right {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}
#module-meteo #meteo #previsions #jour .right {
	text-align: right;
}

#module-meteo #meteo #previsions #jour .jour {
    font-size: 0.8rem;
}

#module-meteo #meteo #previsions #jour .heure {
    font-size: 1rem;
	margin-bottom: 0;
}

#module-meteo #meteo #previsions #jour img,
#module-meteo #meteo #previsions .prevision img {
	width: 3rem;
	height: auto;
}

#module-meteo #meteo #previsions #jour .temp {
    font-size: 0.8rem;
    margin-left: 0.6rem;
}

#module-meteo #meteo #previsions .prevision {
    margin: 0.8rem 0;
    width: 25%;
}

#module-meteo #meteo #previsions .prevision .date,
#module-meteo #meteo #previsions .prevision .temp {
    font-size: 0.7rem;
	font-weight: 700;
}
#module-meteo #meteo #previsions .prevision .date {
    line-height: 1rem;
}


#module-maree #mois {
    height: 2rem;
    margin: 1rem auto 2rem auto;
    width: 60%;
}

#module-maree #mois #prev, #module-maree #mois #next {
    height: 100%;
    width: 20%;
	background-size: 75% auto;
}

#module-maree #mois .mois {
    font-size: 0.8rem;
    line-height: 2rem;
    width: 60%;
}

.tableau .colonne,
.tableau .colonne:last-child {
    display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}


/* VRAIES VACANCES ********************************************************************************************************************************** */

.vraiesvacances #module-redactionnelle .wrapper .contenu h4,
.vraiesvacances #module-social{
	margin-top: 2rem;
}

.vraiesvacances #module-diaporama,
.juicer-feed{
	margin-top: 1rem;
}

.vraiesvacances #module-social h3{
    background-size: 20% auto;
	font-size:1.6rem;
	line-height:1.8rem;
	padding-top: 4rem;
}
.vraiesvacances #module-social h3 span{
	font-size:1.6rem;
}

.vraiesvacances #module-social h4 {
	font-size:1.6rem;
}

.vraiesvacances #module-blog .article,
.vraiesvacances #module-blog .article.first,
.vraiesvacances #module-blog .article.last {
	display: block;
	margin: 1rem auto !important;
	width: 90%;
}
.vraiesvacances #module-blog .article .thumb .label {
	top: 0.6rem;
	padding: 6px 7px 6px 16px;
	font-size: 0.6rem;
}

.vraiesvacances #module-blog .article .thumb .title {
	bottom: 0.6rem;
	left: 0.6rem;
}
.vraiesvacances #module-blog .article .thumb .title p {
	font-size: 1rem;
}
.vraiesvacances #module-blog .article .thumb .title h3 {
	font-size: 1.5rem;
}

.vraiesvacances #module-blog .article .text h3 {
	font-size: 1.2rem;
	margin-bottom: 0.8rem;
}
.vraiesvacances #module-blog .article .text h3 a {
	font-size: inherit;
}

.vraiesvacances #module-blog .article .text p {
	font-size: 0.8rem;
}
.vraiesvacances #module-blog .article .text p.author {
	margin-bottom: 1rem;
}
.vraiesvacances #module-blog .article .text p a {
	font-size: inherit;
}

.vraiesvacances #youtube .iframe {
	width: 90%;
	height: 0;
	padding-bottom: 56.27%;
	overflow: hidden;
}

.vraiesvacances #youtube .iframe iframe {
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#lb_player .iframe {
	width: 90%;
	height: 0;
	padding-bottom: 56.27%;
	overflow: hidden;
}

#lb_player .iframe iframe {
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vraiesvacances .wrapper .blocbleu {
    float: none;
    margin-top: 0 !important;
    width: 100%;
}

.vraiesvacances .wrapper .blocbleu img {
    display: none;
}

.vraiesvacances .wrapper .blocbleu h2 {
	margin-top: 0;
}

.juicer-feed.white li.feed-item .text {
	padding: 10px;
}

.juicer-feed .j-meta a,
.juicer-feed .j-meta nav {
	font-size: 0.6rem;
}

.juicer-feed .j-meta nav {
	background: none;
	height: auto;
}

@media only screen and (max-width: 400px) {

	.size-1of3 { width: 100%; margin: 0;  }

}


/* RANDOS ********************************************************************************************************************************** */

.rando {
	position: relative;
	top: auto;
	right: auto;
	height: 0;
}

.rando iframe {
	height: 0;
}



/* CONTACTFORM 7 *************************************************************************************************************************** */

#module-contact form .wpcf7-response-output P {
    font-size: 0.8rem;
    line-height: 0.8rem;
    margin: 0 auto 0.6rem auto;
}

#module-contact form .wpcf7-response-output P U {
    font-size: 0.6rem;
}


/* RETINA  ********************************************************************************************************************************* */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
        
		NAV {background-image: url(images/responsive/touch-2x.png); background-size: 20px 20px;}
		NAV.open {background-image: url(images/responsive/close-2x.png); background-size: 20px 20px;}
		
		#menuresponsive .topmenu A.libelle,
		.submenu ul li a,
		.submenu .bloc .titre,
		.submenu .zonebas a {background-image: url(images/responsive/menu-2x.png); background-size: 14px 23px;}
		#menuresponsive .topmenu A.libelle:hover,
		#menuresponsive .topmenu A.libelle.active,
		#menuresponsive .topmenu.active A.libelle,
		.submenu ul li a:hover,
		.submenu ul li a.active,
		.submenu .bloc .titre:hover,
		.submenu .bloc .titre.active,
		.submenu .bloc.active .titre,
		.submenu .zonebas a:hover,
		.submenu .zonebas a.active {background-image: url(images/responsive/menu-active-2x.png); background-size: 23px 14px;}

		
}




